Systeemvereisten en browsers

Als je de nieuwste versie van de Google Drive-app wilt gebruiken, heb je iOS 11 of hoger nodig.

Als je de nieuwste versie van de Google Documenten-, Spreadsheets- of Presentaties-app wilt gebruiken, heb je iOS 11 of hoger nodig.

Controleren welke versie van iOS je gebruikt

  1. Ga op je iPhone of iPad naar Instellingen.
  2. Tik op Algemeen en dan Info.
  3. Kijk naast Versie welke versie van iOS je gebruikt.

De Google Drive-, Documenten-, Spreadsheets- of Presentaties-app downloaden

Opmerking: Tik op de bovenstaande links om te controleren of alle apps zijn geüpdatet naar de nieuwste versie. 

Was dit nuttig?
Hoe kunnen we dit verbeteren?